<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsSimpleVersion Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#ac7427e6be910f5f6f7efa1b958f85019">empty</a>() const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#a0a3add6ae9edb501e905111f4e2016ab">major</a>() const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#a7cca5f5066b27e1b6e0c498ce80d55f9">minor</a>() const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#abb0532db3adea653edebafb5f21e095c">operator!=</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#ae0e42fdf1d5efd028c8f91c5365b41f4">operator&lt;</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#a81c9b8d05d477989523a8dad9e185f3b">operator&lt;=</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#a16ceb846c437475730c1fbaeeaf3d3ee">operator=</a>(const XsSimpleVersion &amp;other)</td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#aeefdff58405176ec3f2215c80a648018">operator==</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#a2f6c009fd98050689c42b5cca43d1e9b">operator&gt;</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#a2ac5d28e6a9c46c00c2c260a10b643b7">operator&gt;=</a>(const XsSimpleVersion &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#afbd876a037f4b5aa60b0008b4b483f08">revision</a>() const </td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_simple_version.html#a8b30c9cf3623022831adc31d0564261a">XsSimpleVersion</a>(int vmaj=0, int vmin=0, int vrev=0)</td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_simple_version.html#a8ab3d86ac219d593f9cbaa01f9c620b8">XsSimpleVersion</a>(const XsSimpleVersion &amp;other)</td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#gad4de3068bd921f01a6481d2e7167920a">XsSimpleVersion_empty</a>(const XsSimpleVersion *)</td><td class="entry"><a class="el" href="struct_xs_simple_version.html">XsSimpleVersion</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
